<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV-ajo on epäonnistunut. palautettu viesti oli: "{$a}". Tässä palaute ClamAV:lta:';
$string['clamfailureonupload'] = 'ClamAV-virheen sattuessa';
$string['configclamactlikevirus'] = 'Käsittele tiedostoja viruksina';
$string['configclamdonothing'] = 'Käsittele tiedostoja normaalisti';
$string['errorcantopensocket'] = 'Yhdistäminen Unix-domain socketiin päätyi virheeseen {$a}';
$string['errorclamavnoresponse'] = 'ClamAV ei vastaa; tarkista taustaprosessin tila.';
$string['invalidpathtoclam'] = 'Polku kohteeseen ClamAV, {$a}, ei kelpaa.';
$string['pathtoclam'] = 'Komentorivi';
$string['pluginname'] = 'ClamAV antivirus';
$string['quarantinedir'] = 'Karanteenihakemisto';
$string['runningmethod'] = 'Ajotapa';
$string['runningmethodcommandline'] = 'Komentorivi';
$string['unknownerror'] = 'ClamAV antoi tuntemattoman virheen.';
