<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Mikä tahansa';
$string['anytype'] = 'Kaikki';
$string['configtitle'] = 'Lohkon otsikko';
$string['defaultdisplay'] = 'Näytä tunnisteet';
$string['disabledtags'] = 'Tunnisteet eivät ole käytössä';
$string['pluginname'] = 'Tunnisteet';
$string['recursivecontext'] = 'Ota mukaan alakontekstit';
$string['recursivecontext_help'] = 'Jos valinta jätetään tekemättä, yläkontekstin kohteiden tunnisteet näytetään mutta alakohteiden tunnisteita ei. Esimerkiksi, kurssitunnisteet saatetaan näyttää mutta ei kurssiaktiviteettien.';
$string['standardonly'] = 'Vain standardit';
$string['tagcollection'] = 'Tunnistekokoelma';
$string['tagcollection_help'] = 'Valitse tunnistekokoelma, josta tunnisteet näytetään. Jos valitset **Mikä tahansa**, kaikkien kokoelmien tunnisteet näytetään paitsi niiden, jotka on merkitty *-merkillä.';
$string['taggeditemscontext'] = 'Tunnisteella merkittyjen kohgteiden konteksti';
$string['taggeditemscontext_help'] = 'Voit rajoittaa tunnistepilven niin, että siinä näkyvät vain nykyisen kurssikategorian, kurssin tai moduulin tunnisteet';
$string['tags:addinstance'] = 'Lisää uusi Avainsanat-lohko';
$string['tags:myaddinstance'] = 'Lisää uusi Avainsanat-lohko Oma oppiminen -sivulle';
