<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'ml_recommender', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage ml_recommender
 */

$string['cachedef_recommended_user_items'] = 'Suositusten välimuisti';
$string['data_path_help'] = 'Polku hakemistoon, jossa suosittelutieto tallennetaan.';
$string['data_path_label'] = 'Hakemisto';
$string['enable_recommenders'] = 'Suositukset';
$string['enable_recommenders_description'] = 'Kun tämä toiminto on käytössä, käyttäjät löytävät juuri heille suositeltua sisältöä (esim. soittolistoja, aineistoja, kyselyitä, työtiloja). Jos toiminto on pois käytöstä, Suositeltua oppimista -lohko piilotetaan ympäristön navigoinnista ja API-palvelut eivät ole käytettävissä.';
$string['exportdatatask'] = 'Vie käyttäjätietoja suositusprosessointia varten';
$string['importdatatask'] = 'Tuo käyttäjäsuositukset';
$string['interactions_period_help'] = 'Viikkojen määrä, jolts kerätään käyttäjän vuorovaikutustiedot kohteiden kanssa.';
$string['interactions_period_label'] = 'Aika vuorovaikutusten analysointiin';
$string['interactions_period_option'] = '{$a} viikkoa';
$string['invalid_user'] = 'Kelpaamaton käyttäjä';
$string['item_result_count_help'] = 'Kohdekohtaisten näytettävien suositusten lukumäärä, jotka suositusjärjestelmä palauttaa';
$string['item_result_count_label'] = 'Kohdekohtaisten suositusten lukumäärä';
$string['pluginname'] = 'Suosittelut';
$string['query_label'] = 'Suosittelu-algoritmi';
$string['query_option_hybrid'] = 'Hybridi';
$string['query_option_mf'] = 'Matrix factorisation';
$string['query_option_partial'] = 'Partial hybrid';
$string['recommendations'] = 'Engage / suositukset';
$string['recsysconfigs'] = 'Suosittelu-moottorin asetukset';
$string['related_items_count_help'] = '"Liittyvät" -kohteiden lukumäärä kyseiseeeä lohkossa';
$string['related_items_count_label'] = 'Tähän liittyvät kohteet';
$string['threads_label'] = 'Käsitellään ketjuja';
$string['userdataiteminteraction'] = 'Vuorovaiktuus';
$string['userdataitemrecommended_user'] = 'Suositus';
$string['user_result_count_help'] = 'Käyttäjälle näytettävien suositusten lukumäärä, jotka suositusjärjestelmä palauttaa';
$string['user_result_count_label'] = 'Käyttäjälle näytettävien suositusten lukumäärä';
