<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Oletusarvo';
$string['default_value_help'] = 'Oletusarvo on kokoluku numeeristen arvojen välistä. Se asetetaan automaattisesti asteikon numeerisen mediaanin lähettyville. Esimkeriksi, asteikolla 0 - 21, oletusarvo on 10.';
$string['default_value_help_text'] = 'Kokoluku minimi- ja maksimiarvojen välistä. Luku edustaa sitä arvoa, jossa valitsin on ennen kuin vastaaja on antanut vastauksensa.';
$string['error:answer_invalid'] = 'Vastaus ei kelpaa';
$string['error:answer_required'] = 'Vastaus vaaditaan';
$string['error:question_length_exceeded'] = 'Kysymysteksti on liian pitkä';
$string['error:question_required'] = 'Kysymys vaaditaan';
$string['high_value_label'] = 'Maksimiarvo numeroina';
$string['low_value_label'] = 'Minimi arvo (numeerinen)';
$string['name'] = 'Arviointiasteikko: Numeerinen';
$string['no_response_submitted'] = 'Ei annettuja vastauksia';
$string['numeric_max_value_help'] = 'Kokonaisluku, joka edustaa asteikon korkeinta arvoa. Asteikko nousee 1 numerolla kerralla ja miniminousu on 3 askelta (joten minimi- ja maksimiarvojen välillä pitää olla vähintään 2:n ero).';
$string['numeric_min_value_help'] = 'Kokonaisluku, joka edustaa asteikon alinta arvoa. Asteikko nousee 1 numerolla kerralla ja miniminousu on 3 askelta (joten minimi- ja maksimiarvojen välillä pitää olla vähintään 2:n ero).';
$string['numeric_values_help'] = 'Syötä minimi- ja maksimiarvot (numeeriset).

Käytä kokonaislukuja.

Asteikko nousee 1 numerolla kerralla ja miniminousu on 3 askelta. Esimerkkiasteikko: 1-3.';
$string['pluginname'] = 'Arviointiasteikon elementti';
$string['preview'] = 'Esikatselu';
$string['preview_help'] = 'Liukusäätimen asema edustaa oletusarvoa, kokonaislukua asteikon mediaaniarvon lähettyviltä. Esim. asteikolla 0 - 21, oletusarvo on 10.';
$string['question_label'] = 'Kysymys';
$string['question_placeholder'] = 'Kirjoita kysymys, joka vaatii numeerisen vastauksen';
$string['response_required_help'] = 'Arviointiasteikon kysymys vaatii aina vastauksen.';
$string['scale_description'] = 'Valitse tyyppi';
$string['scale_numeric_values'] = 'Numeeriset arvot';
