<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_program_completion', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage rb_source_program_completion
 */

$string['completeddate'] = 'Suorituspäivämäärä';
$string['completionorgid'] = 'Organisaation tunnus loppuunsuorittamisen hetkellä';
$string['completionorgname'] = 'Organisaatio loppuunsuorittamisen hetkellä';
$string['completionorgpath'] = 'Organisaatio loppuunsuorittamisen hetkellä';
$string['completionposid'] = 'Aseman tunnus loppuunsuorittamisen hetkellä';
$string['completionposname'] = 'Asema loppuunsuorittamisen hetkellä';
$string['completionpospath'] = 'Aseman polku loppuunsuorittamisen hetkellä';
$string['dateassigned'] = 'Päivämäärä, jolloin osoitettu';
$string['datestarted'] = 'Aloitettu';
$string['duedate'] = 'Viimeinen suorituspäivä';
$string['iscomplete'] = 'On suoritettu?';
$string['isinprogress'] = 'On käynnissä?';
$string['isnotcomplete'] = 'Ei ole suoritettu?';
$string['isnotstarted'] = 'Ei ole aloitettu?';
$string['isuserassigned'] = 'Onko käytäjä osoitettu kurssiohjelmaan?';
$string['multiorgwhencompleted'] = 'Organisaatiot loppuunsuorittamisen hetkellä';
$string['multiposwhencompleted'] = 'Asemat loppuunsuorittamisen hetkellä';
$string['orgwhencompleted'] = 'Organisaatio loppuunsuorittamisen hetkellä';
$string['orgwhencompletedbasic'] = 'Organisaatio loppuunsuorittamisen hetkellä (perus)';
$string['poswhencompleted'] = 'Asema loppuunsuorittamisen hetkellä';
$string['poswhencompletedbasic'] = 'Asema loppuunsuorittamisen hetkellä (perus)';
$string['program_completion'] = 'Kurssiohjelman suorittaminen';
$string['programcompletionprogress'] = 'Tila';
$string['programcompletionprogressnumeric'] = 'Tila';
$string['programcompletionprogresspercentage'] = 'Tila (%)';
$string['programcompletionstatus'] = 'Tila';
$string['sourcelabel'] = 'Kurssiohjelma';
$string['sourcesummary'] = 'Tietoja kurssiohjelman suorittamisesta ja ohjelman tiedot.';
$string['sourcetitle'] = 'Kurssiohjelman suorittaminen';
$string['starteddate'] = 'Aloitettu';
$string['template:learner_program_completion:label'] = 'Opppija';
$string['template:learner_program_completion:numberofprograms'] = 'Kurssiohjelmien määrä';
$string['template:learner_program_completion:status'] = 'Tila';
$string['template:learner_program_completion:summary'] = 'Tämä raportti antaa kirjautuneelle käyttäjälle katsauksen hänen omien kurssiohjelmiensa edistymisiin.';
$string['template:learner_program_completion:title'] = 'Oppijan katsaus hänen omien kurssiohjelmiensa edistymisiin';
$string['template:manager_program_completion:label'] = 'Esihenkilö';
$string['template:manager_program_completion:numberofprograms'] = 'Kurssiohjemien määrä';
$string['template:manager_program_completion:status'] = 'Tila';
$string['template:manager_program_completion:summary'] = 'Tämä raportti antaa esihenkilölle katsauksen hänen tiiminsä kurssiohjelmien edistymisiin.';
$string['template:manager_program_completion:title'] = 'Esimihen katsaus hänen tiiminsä kurssiohjelmien edistymisiin';
$string['type_progcompletion'] = 'Kurssiohjelman suorittaminen';
