<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_customfield', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage totara_customfield
 */

$string['actiondoesnotexist'] = 'Valittua toimintoa ei ole olemassa';
$string['availableevdiencecustomfields'] = 'Saatavilla olevat suoritusten lisäkentät';
$string['cachedef_areamap'] = 'Lisäkentän alueen kartoitus';
$string['commonsettings'] = 'Yleiset asetukset';
$string['confirmfielddeletionnodata'] = 'Oletko varma, että haluat poistaa tämän kentän?';
$string['confirmfielddeletionplural'] = 'Tähän poistettavaan kenttään liittyen löytyy {$a} tulosta. <br />Haluatko silti poistaa tämän kentän?';
$string['confirmfielddeletionsingle'] = 'Tähän poistettavaan kenttään liittyy yksi tulos.
<br />Haluatko silti poistaa tämän kentän?';
$string['coursecustomfields'] = 'Kurssin lisäkentät';
$string['createnewcustomfield'] = 'Luo uusi lisäkenttä';
$string['createnewfield'] = 'Luo uusi &quot;{$a}&quot; lisäkenttä';
$string['customfield'] = 'Lisäkenttä';
$string['customfieldcolumnstextarea'] = 'Sarakkeet (tekstialue)';
$string['customfieldcolumnstextarea_help'] = '**Sarakkeet ** määrittelee tekstialueen maksimileveyden.

Jos tekstinkäsittelyliitännäinen on käytössä, leveys määräytyy liitännäisen kautta ja tämän arvon muuttamisella ei ole vaikutusta.';
$string['customfielddefaultdatacheckbox'] = 'Oletuksena valittuna (valintaruutu)';
$string['customfielddefaultdatacheckbox_help'] = 'Kun valinta on Kyllä, lisäkentän valintaruutu on oletusarvoisesti valittuna.
Kun valinta on Ei, lisäkentän valintaruutu ei ole oletusarvoisesti valittuna.';
$string['customfielddefaultdatamenu'] = 'Oletusvalinta (valikko)';
$string['customfielddefaultdatamenu_help'] = 'Aseta oletusarvo, joka näkyy alasvetovalikossa. Oletusarvon tulee olla yksi valikon arvoista, jotka on listattu ylhäällä.
Jätä tyhjäksi, mikäli oletusarvoa ei tarvita.';
$string['customfielddefaultdatatext'] = 'Oletusvalinta (Tekstikenttä)';
$string['customfielddefaultdatatextarea'] = 'Lisäkentän oletusarvo';
$string['customfielddefaultdatatextarea_help'] = 'Oletusarvo on teksti, joka on tekstikentässä oletuksena.
Jätä tämä tyhjäksi, mikäli oletustekstiä ei tarvita.';
$string['customfielddefaultdatatext_help'] = 'Oletusarvo on teksti, joka on tekstikentässä oletuksena.
Jätä tämä tyhjäksi, mikäli oletustekstiä ei tarvita.';
$string['customfielddefaultdataurl'] = 'Oletus-URL';
$string['customfielddefaultdataurl_help'] = 'Linkin oletusteksti. Jos tämä jätetään tyhjäksi, näytetään URL.';
$string['customfielddefaultdataurltarget'] = 'Avaa uudessa ikkunassa';
$string['customfielddefaultdataurltext'] = 'Oletusteksti';
$string['customfielddefaultdataurltext_help'] = 'Linkin oletusteksti. Jos tämä jätetään tyhjäksi, näytetään URL.';
$string['customfieldfieldsizetext'] = 'Koko (Tekstikenttä)';
$string['customfieldfieldsizetext_help'] = 'Näyttökoko määrittelee tekstialueen merkkien määrän.';
$string['customfieldforceunique'] = 'Yksilöllinen lisäkenttä';
$string['customfieldforceunique_help'] = 'Kun tämä asetus on Kyllä, lisäkentän tiedon tulee olla yksilöllistä. Mikäli tässä kentässä yritetään käyttää kahta identtistä merkintää/valintaa, tallennusta ei sallita.
Kun tämä asetus on Ei, lisäkenttään kelpaa mikä tahansa arvo/merkintä.';
$string['customfieldfullname'] = 'Lisäkentän koko nimi';
$string['customfieldfullname_help'] = 'Lisäkentän täydellinen nimi';
$string['customfieldhidden'] = 'Lisäkenttä piilotettu';
$string['customfieldhidden_help'] = 'Kun valitset Kyllä, tämä lisäkenttä ei näy asetussivulla eikä missään muuallakaan. Kun valinta on Ei, lisäkenttä on näkyvissä.';
$string['customfieldlocked'] = 'Lisäkenttä lukittu';
$string['customfieldlocked_help'] = 'Kun valinta on **Kyllä**, kentässä näkyy ainoastaan tiedot, jotka on syötetty kentän luomisvaiheessa. Kenttää ei voida muokata.';
$string['customfieldmaxlengthtext'] = 'Maksimipituus (Tekstikenttä)';
$string['customfieldmaxlengthtext_help'] = 'Maksimipituus määrittelee memrkkien maksimimäärän tekstikentässä.';
$string['customfieldmenuoptions'] = 'Valikon vaihtoehdot (Valikko)';
$string['customfieldmenuoptions_help'] = 'Syötä vaihtehdot, jotka haluat näkyvän alasvetovalikossa.
Vain yksi vaihtoehto per rivi.';
$string['customfieldmultiselectoptions'] = 'Valikon vaihtoehdot (ja ikonit)';
$string['customfieldmultiselectoptions_help'] = 'Syötä monivalintavaihtoehdot (ja ikonit), jotka näkyvät alasvetovalikossa.';
$string['customfieldrequired'] = 'Tämä kenttä on pakollinen';
$string['customfieldrequired_help'] = 'Onko tämä kenttä pakollinen? Mikäli asetus on **Kyllä**, kenttä näkyy pakollisena kun tälle tasolle luodaan uusia kohteita.
Mikäli asetus on **Ei**, kenttä on valinnainen kun tälle tasolle luodaan uusia kohteita.';
$string['customfieldrowstextarea'] = 'Rivit (tekstialue)';
$string['customfieldrowstextarea_help'] = '**Rivit** määrittelee tekstialueen maksimikorkeuden (rivien määrä).

Jos tekstinkäsittelyliitännäinen on käytössä, korkeus määräytyy liitännäisen kautta ja tämän arvon muuttamisella ei ole vaikutusta.';
$string['customfields'] = 'Lisäkentät';
$string['customfieldshortname'] = 'Lisäkentän lyhenne';
$string['customfieldshortname_help'] = 'Lisäkentän lyhennettä voidaan käyttää eri näkymissä viittaamaan kyseiseen lisäkenttään.
Lisäkentät näkyvät valintoina sellaisten kohteiden muokkaustiloissa, jotka ovat samalla tasolla kyseisten lisäkenttien kanssa.';
$string['customfieldshortnamereadonly'] = 'Varattu lisäkentän lyhenne';
$string['customfieldshortnamereadonly_help'] = 'Lisäkentän lyhenne on lyhennetty versio kentän nimestä ja sitä käytetään eri tilanteissa.

Lisäkentät näkyvät valintoina muokkausnäkymässä.

Varattu lisäkentän lyhenne on jo käytössä järjestelmässä. Sitä ei voi poistaa mutta sen voi piilottaa.';
$string['customfieldshortnamereserved'] = 'Lisäkenttä on varattu';
$string['customfieldshortnamereserved_help'] = 'Tämä lisäkenttä käyttää varattua lisäkenttää. Tyyppiä ei voi muokata eikä kenttää mutta se voidaan piilottaa.';
$string['customfieldtextdateformat'] = 'pp/kk/vvvv';
$string['customfieldtypecheckbox'] = 'Valintaruutu';
$string['customfieldtypedatetime'] = 'Pvm/aika';
$string['customfieldtypefile'] = 'Tiedosto';
$string['customfieldtypelocation'] = 'Toimipaikka';
$string['customfieldtypelocation_address'] = 'Osoite';
$string['customfieldtypelocation_addressdefault'] = 'Oletusosoite';
$string['customfieldtypelocation_addresslookup'] = 'Sijainti kartalla';
$string['customfieldtypelocation_addresslookupdefault'] = 'Oletussijainti kartalla';
$string['customfieldtypelocation_display'] = 'Näytä';
$string['customfieldtypelocation_displayaddress'] = 'Osoite';
$string['customfieldtypelocation_displayboth'] = 'Kartta & Osoite';
$string['customfieldtypelocation_displaydefault'] = 'Oletusnäyttö';
$string['customfieldtypelocation_displaymap'] = 'Kartta';
$string['customfieldtypelocation_mapsize'] = 'Kartan koko';
$string['customfieldtypelocation_mapsizedefault'] = 'Kartan oletuskoko';
$string['customfieldtypelocation_mapview'] = 'Karttanäkymä';
$string['customfieldtypelocation_mapviewdefault'] = 'Oletuskarttanäkymä';
$string['customfieldtypelocation_or'] = 'tai';
$string['customfieldtypelocation_searchbutton'] = 'Haku';
$string['customfieldtypelocation_setmap'] = 'Aseta sijainti';
$string['customfieldtypelocation_setmap_help'] = 'Voit asettaa sijainnin käyttämällä ylläolevaa osoitetta (jos se on annettu) tai hakea katuosoitetta tai paikkakuntaa.

Jos haluat siirtää osoittimen paikkaa kartalla, voit tehdä sen raahaamalla sitä hiiren painiketta pohjassa pitäen. Kun osoitin on haluamassasi paikassa, vapauta hiiren painike.';
$string['customfieldtypelocation_sizelarge'] = 'Suuri';
$string['customfieldtypelocation_sizemedium'] = 'Keskikokoinen';
$string['customfieldtypelocation_sizesmall'] = 'Pieni';
$string['customfieldtypelocation_useaddress'] = 'Käytä osoitetta';
$string['customfieldtypelocation_viewhybrid'] = 'Kartta ja satelliitti (hybridi)';
$string['customfieldtypelocation_viewmap'] = 'Kartta';
$string['customfieldtypelocation_viewsatellite'] = 'Satelliitti';
$string['customfieldtypemenu'] = 'Vaihtoehtovalikko';
$string['customfieldtypemultiselect'] = 'Monivalinta';
$string['customfieldtypetext'] = 'Tekstinsyöttö';
$string['customfieldtypetextarea'] = 'Tekstialue';
$string['customfieldtypeurl'] = 'URL';
$string['customfieldtypeurltarget'] = 'Avaa uudessa ikkunassa';
$string['customfieldtypeurltext'] = 'Teksti';
$string['customfieldurl'] = 'URL';
$string['customfieldurlformaterror'] = 'URLin täytyy alkaa joko http://, https:// tai /';
$string['customfieldurl_help'] = 'URL on jaettu kolmeen syötettävään osaan.

* URL: linkin täytyy alkaa joko http://, https:// tai /
* Teksti: linkin valinnainen teksti. Jos tämä jätetään tyhjäksi, näytetään URL
* Avataanko linkki uudessa ikkunassa tai välilehdessä';
$string['defaultchecked'] = 'Tarkastettu oletuksena';
$string['defaultdata'] = 'Oletusarvo';
$string['defaultmake'] = 'Aseta oletuksena valituiksi';
$string['defaultselected'] = 'Oletuksena valittuna';
$string['deletefield'] = 'Poistetaan kenttää';
$string['description'] = 'Kentän kuvaus';
$string['description_help'] = 'Tämän lisäkentän tekstikuvaus.';
$string['editfield'] = 'Muokataan lisäkenttää {$a}';
$string['endyear'] = 'Loppuvuoden';
$string['error:abstractmethod'] = 'Tämä abstrakti tapa tulee ohittaa';
$string['error:invaliddateformat'] = 'Päivämäärä/aika-lisäkenttä \'{$a->field}\' sisältää virheellisen päivämäärän (\'{$a->data}\').';
$string['error:invaliddatenotunqiue'] = 'Päivämäärä/aika-lisäkenttä \'{$a->field}\' sisältää ei-uniikin päivämäärän (\'{$a->data}\').';
$string['error:invaliddatetooearly'] = 'Päivämäärä/aika-lisäkenttä \'{$a->field}\' sisältää päivämäärän (\'{$a->data}\'), joka on ennen vuotta {$a->year}.';
$string['error:invaliddatetoolate'] = 'Päivämäärä/aika-lisäkenttä \'{$a->field}\' sisältää päivämäärän (\'{$a->data}\'), joka on vuoden {$a->year} jälkeen.';
$string['error:novalue'] = 'Virheellinen CSV-tiedostomuoto – "{$a}"-lisäkenttää ei ole olemassa';
$string['error:updatecustomfield'] = 'Lisäkentän päivittämisessä tapahtui virhe!';
$string['eventcreated'] = 'Lisäkenttä luotiin';
$string['eventdeleted'] = 'Lisäkenttä poistettiin';
$string['eventupdated'] = 'Kenttä päivitettiin';
$string['fieldcolumns'] = 'Sarakkeet';
$string['fieldispassword'] = 'Onko tämä salasanakenttä?';
$string['fieldmaxlength'] = 'Maksimipituus';
$string['fieldrows'] = 'Rivit';
$string['fieldsize'] = 'Koko';
$string['forceunique'] = 'Pitääkö tiedon olla uniikkia?';
$string['gmaptosnotice_apikey'] = 'Tarkista, että sivustosi vastaa ehtoja <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> ennen kuin lisäät näkymään kartan.';
$string['gmaptosnotice_nokey'] = 'Tarkista, että sivustosi vastaa ehtoja <a href="https://developers.google.com/maps/terms" target="_blank">Google Maps JavaScript API Terms Of Service</a> ennen kuin lisäät näkymään kartan.

Suosittelemme vahvasti Google Maps JavaScript API Key:n tai Client ID:n hankkimista ja asentamista Totaraaan.';
$string['locationnotfound'] = 'Sijaintia ei löydy';
$string['locked'] = 'Onko tämä kenttä lukittu?';
$string['menudefaultnotinoptions'] = 'Oletusarvo ei ole mikään vaihtoehdoista';
$string['menunooptions'] = 'Valikon vaihtoehtoja ei ole syötetty';
$string['menunotuniqueoptions'] = 'Valikon vaihtoehtojen tulee olla yksilöllisiä';
$string['menuoptions'] = 'Valikon vaihtoehdot (yksi per rivi)';
$string['menutoofewoptions'] = 'Sinun on määriteltävä vähintään 2 vaihtoehtoa';
$string['multiselectcolumnicon'] = '{$a} (ikonit)';
$string['multiselectcolumntext'] = '{$a} (teksti)';
$string['multiselectdeleteunlink'] = 'Valikon vaihtoehdon poistaminen lisäkentän asetuksista ei poista sitä tiedoista, joissa se on tällä hetkellä valittuna';
$string['multiselectoptions'] = 'Valikon vaihtoehdot (ja ikonit)';
$string['nocustomfieldsdefined'] = 'Yhtään kenttää ei ole määritelty';
$string['nofileselected'] = 'EI tiedostoa valittuna';
$string['notset'] = 'EI asetettu';
$string['optionxtext'] = 'Vaihtoehdon {$a} teksti';
$string['pluginname'] = 'Lisäkentät';
$string['programcertcustomfields'] = 'Ohjelman ja sertifioinnin lisäkentät';
$string['readonlyemptyfield'] = '-';
$string['regexpattern'] = 'Säännöllisten lausekkeiden vahvistus';
$string['regexpatternerror'] = 'Antamasi säännöllinen lauseke on virheellinen. Tietoa säännöllisten lauseiden syntaksista ja kaavoista löydät säännöllisiä lausekkeita koskevasta PHP PCRE -dokumentaatiosta.';
$string['regexpatternmessage'] = 'Säännöllisten lausekkeiden vahvistusformaatin kuvaus';
$string['regexpatternmessage_help'] = 'Lisää viesti, joka kuvailee vaaditun formaatin käyttäjille.';
$string['regexvalidationfailed'] = 'Syöttämäsi arvo kohteelle {$a} ei vastaa vaadittua formaattia.';
$string['requiredandlockednotallowed'] = 'Vaadittu ja lukittu ei ole sallittu yhdistelmä. Ole hyvä ja muuta jompikumpi';
$string['returntoframework'] = 'Palaa rakenteeseen';
$string['shortname'] = 'Lyhenne (pitää olla uniikki)';
$string['shortnamenotunique'] = 'Tämä lyhenne on jo käytössä';
$string['shortnamereserved'] = 'Lyhenne (varattu)';
$string['specificsettings'] = 'Yksityiskohtaiset asetukset';
$string['startyear'] = 'Aloitusvuosi';
$string['startyearafterend'] = 'Aloitusvuosi ei voi olla ennen lopetusvuotta';
$string['undelete'] = 'Peru poisto';
$string['visible'] = 'Piilotetaan asetussivulla?';
$string['wanttime'] = 'Ota mukaan aika?';
