<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Salli oletussivun asettaminen';
$string['allowdefaultpageselection_desc'] = 'Salli käyttäjien valita oma oletussivunsa – se voi olla heidän aloitussivunsa tai työpöytänsä';
$string['allowguest'] = 'Salli vierailijapääsy';
$string['assigncohorts'] = 'Osoita uusia kohderyhmiä';
$string['assignedcohorts'] = 'Osoitetut kohderyhmät';
$string['availability'] = 'Saatavuus';
$string['availableall'] = 'Saatavilla kaikille kirjautuneille käyttäjille';
$string['availablealltenant'] = 'Kaikkien tenantti-jäsenten saatavilla';
$string['availableaudience'] = 'Saatavilla ainoastaan seuraaville käyttäjäryhmille';
$string['availableaudiencecnt'] = 'Osoitettu käyttäjäryhmille {$a}';
$string['availablenone'] = 'Ei saatavilla käyttäjille';
$string['availableunknown'] = 'Tuntematon';
$string['clonedashboard'] = 'Kopioi työpöytä';
$string['clonedashboardconfirm'] = 'Oletko varma, että haluat kopioida työpöydän {$a}?

Tämä luo kopion työpöydästä ja kaikista siihen lisätyistä lohkoista ja kohderyhmistä.';
$string['clonename'] = 'Luo {$a->count} kopiota kohteesta {$a->name}';
$string['configenabletotaradashboard'] = 'Tässä voit määritellä sen, näytetäänkö Totara-työpöytä -toiminto (linkit, valikot, välilehdet ja valinnat) tällä sivustolla vai ei.';
$string['createdashboard'] = 'Luo työpöytä';
$string['customiseoff'] = 'Lopeta tämän sivun muokkaaminen';
$string['customiseon'] = 'Muokkaa tätä sivua haluamaksesi';
$string['dashboard'] = 'Työpöytä';
$string['dashboardclonesuccess'] = 'Työpöydästä \'{$a->original}\' on onnistuneesti luotu kopio \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Työpöytä poistettiin';
$string['dashboard:manage'] = 'Hallinnoi työpöytää';
$string['dashboard:manageblocks'] = 'Hallinnoi työpöytälohkoja';
$string['dashboardresetsuccess'] = 'Työpöydä palautettiin';
$string['dashboards'] = 'Työpöydät';
$string['dashboardsaved'] = 'Työpöytä tallennettu';
$string['delete'] = 'Poista';
$string['deletedashboardconfirm'] = 'Oletko varma, että haluat poistaa työpöydän {$a}?';
$string['editdashboard'] = 'Muokkaa työpöytää';
$string['editdashboardsettings'] = 'Muokkaa työpöydän asetuksia';
$string['enabletotaradashboard'] = 'Ota Totara-työpöytä käyttöön';
$string['error:unknownbuttonclicked'] = 'Virhe: tuntematonta painiketta klikattiin';
$string['legacymylearning'] = 'Oma oppiminen';
$string['locked'] = 'Lukittu';
$string['locked_help'] = 'Kun lukitus on päällä, käyttäjät eivät voi muuttaa työpöytänsä asettelua. Heidän aiemmat valintansa piilotetaan mutta ei poisteta. Kun lukitus poistetaan, käyttäjien tekemät muutokset tulevat näkyviin.';
$string['makedashboardmyhomepage'] = 'Tee työpöydästä oletussivuni';
$string['makesitemyhomepage'] = 'Tee aloitussivusta oletussivuni';
$string['managedashboards'] = 'Hallinnoi työpöytiä';
$string['name'] = 'Nimi';
$string['noavailabledashboards'] = 'Työpöytiä ei löytynyt.';
$string['nodashboards'] = 'Ei työpöytiä';
$string['options'] = 'Asetukset';
$string['pagetype-this-dashboard'] = 'Tämä työpöytä';
$string['pluginname'] = 'Totara-työpöydät';
$string['publish'] = 'Julkaise';
$string['resetalldashboard'] = 'Palauta työpöydän oletusasetukset kaikille käyttäjille';
$string['resetdashboard'] = 'Palauta työpöydän oletusasetukset';
$string['resetdashboardconfirm'] = 'Haluatko todellakin palauttaa työpöydän {$a} oletusasettelun kaikille osoitetuille käyttäjille?';
$string['savechanges'] = 'Tallenna muutokset';
$string['totaradashboarddisabled'] = 'Totara-työpöytä ei ole käytössä tällä sivustolla';
$string['unpublish'] = 'Peruuta julkaisu';
$string['userdataitemtotara_dashboard'] = 'Kustomoidut työpöydät';
$string['userdataitemtotara_dashboard_help'] = 'Tyhjennys resetoi kaikki käyttäjän työpöydät alkuperäiseen tilaansa. Vietävissä tiedoissa on mukana  kaikkien niiden työpöytien nimet ja id:t, joita käyttäjä on muokannut.';
$string['userhomepagechanged'] = 'Oletussivusi on vaihdettu';
