<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Tämä sivu ei ole täysin yhteensopiva Microsoft Teams -sovelluksen kanssa. Klikkaa \'avaa uudessa ikkunassa\' -linkkiä.';
$string['botfw:cmd_help'] = 'ohjeita';
$string['botfw:cmd_signin'] = 'kirjaudu';
$string['botfw:cmd_signout'] = 'kirjaudu ulo';
$string['botfw:error_auth_invalid'] = 'Tunnistautumispyyntö ei kelvannut.';
$string['botfw:error_auth_timeout'] = 'Tunnistautumisen aikaraja täyttyi.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Jokin meni pieleen. Ole hyvä ja yritä uudelleen.';
$string['botfw:help_command'] = 'Aja "{$a}"-komento';
$string['botfw:help_help'] = 'Tarkastele ohjeita siitä miten käytät lisäosaa';
$string['botfw:help_signin'] = 'Kirjaudu ulos, jotta saat ilmoitukset käyttöön.';
$string['botfw:help_signout'] = 'Kirjaudu ulos, jotta saat ilmoitukset pois käytöstä.';
$string['botfw:msg_canthearyou'] = 'Pahoitteluni, en ole varma mitä kysyt. Ole hyvä ja ole yhteydessä sivuston hallinnoijaan siitä miten voit käyttää lisäosaa.';
$string['botfw:msg_help'] = 'Tietoa lisäosan käytöstä saat sivuston hallinnoijalta.';
$string['botfw:msg_help_body'] = 'Tämä chat-botti mahdollistaa kirjautumisen, jotta saat Totara-ilmoitukset Microsoft Teams:in. Valitse alta sopiva toiminto: kirjaudu sisään, kirjaudu ulos tai siirry ohjeisiin.';
$string['botfw:msg_help_button'] = 'Siirry ohjeisiin';
$string['botfw:msg_help_title'] = 'Tarvitsetko apua?';
$string['botfw:msg_private'] = 'Hei, en voi vastata tähän tässä. Ole hyvä ja aloita yksityiskeskustelu.';
$string['botfw:msg_private_name'] = 'Hei {$a}, en voi vastata tähän tässä. Ole hyvä ja aloita yksityiskeskustelu.';
$string['botfw:msg_signin'] = 'Kirjaudu sisään päästäksesi alkuun.';
$string['botfw:msg_signin_already'] = 'Hei {$a}, olet jo kirjautunut.';
$string['botfw:msg_signin_button'] = 'Kirjaudu sisään';
$string['botfw:msg_signin_done'] = 'Hienoa, {$a}. Saat jatkossa ilmoituksia.';
$string['botfw:msg_signout_already'] = 'Hei, olet jo kirjautuneena.';
$string['botfw:msg_signout_button'] = 'Kirjaudu ulos';
$string['botfw:msg_signout_done'] = 'Kiitos, {$a}. Et saa enää ilmoituksia tänne.';
$string['botfw:msg_subscribe_already'] = 'Hei, {$a}, ilmoitusasetuksesi ovat kunnossa.';
$string['botfw:msg_welcome'] = 'Tervetuloa! Tämä botti antaa mahdollisuuden saada kaikki ilmoitukset tähän. Sinun täytyy kirjautua sisään päästäksesi alkuun.';
$string['botfw:mx_command_search'] = 'Etsi katalogista';
$string['botfw:mx_command_search_desc'] = 'Etsi katalogista';
$string['botfw:mx_command_search_term'] = 'Etsi';
$string['botfw:mx_command_search_term_desc'] = 'Etsi';
$string['botfw:mx_initialrun'] = 'Selaa oppimissisältöä';
$string['botfw:mx_nomatches'] = 'Emme löytäneet tuloksia.';
$string['botfw:mx_signin'] = 'Kirjaudu sisään';
$string['botfw:mx_signinretry'] = 'Jokin meni pieleen. Ole hyvä ja yritä uudelleen.';
$string['botfw:none'] = 'Ei mitään';
$string['botfw:output_title'] = 'Kirjaudutaan sisään';
$string['check:appid_invalid'] = 'Sovelluksen id \'{$a}\' ei ole validi muoto Microsoft-sovelluksille.';
$string['check:appid_notset'] = 'Sovelluksen id:ä ei ole asetettu.';
$string['check:bot_appid'] = 'Bot-sovelluksen id';
$string['check:bot_disabled'] = 'Botti- ja viestilisäosat ovat pois käytöstä.';
$string['check:bot_id_invalid'] = 'Bot-sovelluksen id \'{$a}\' ei ole oikeassa muodossa Microsoft services -palveluille.';
$string['check:bot_id_notset'] = 'Bot-sovelluksen id.ä ei ole asetettu';
$string['check:bot_secret'] = 'Bot-clientin salasana';
$string['check:bot_secret_notset'] = 'Client-salasanaa ei ole asetettu.';
$string['check:grid_skip'] = 'Jos tämä asetus on pois käytöstä, käyttäjät eivät näe katalogin kuvia kortissa ja viestilaajennoksessa.';
$string['check:mf_appid'] = 'Rajapintakuvauksen sovellus-id';
$string['check:mf_appversion'] = 'Rajapintakuvauksen sovellusversio';
$string['check:mf_appversion_notset'] = 'Sovelluksen versiotietoa ei ole asetettu.';
$string['check:mf_desc'] = 'Rajapintakuvauksen lyhyt kuvaus';
$string['check:mf_descfull'] = 'Rajapintakuvauksen koko nimi';
$string['check:mf_descfull_notset'] = 'Pitkää kuvausta ei ole asetettu.';
$string['check:mf_descfull_toolong'] = 'Pitkä kuvaus on liian pitkä. Se ei saa olla {$a} merkkiä pidempi.';
$string['check:mf_desc_notset'] = 'Lyhyttä kuvausta ei ole annettu.';
$string['check:mf_desc_toolong'] = 'Lyhyt kuvaus on liian pitkä. Se ei saa olla {$a} merkkiä pidempi.';
$string['check:mf_name'] = 'Rajapintakuvauksen lyhenne';
$string['check:mf_namefull'] = 'Rajapintakuvauksen koko nimi';
$string['check:mf_namefull_toolong'] = 'Nimi on liian pitkä. Se ei saa olla {$a} merkkiä pidempi.';
$string['check:mf_name_notset'] = 'Lyhennettä ei ole asetettu.';
$string['check:mf_name_toolong'] = 'Lyhenne on liian pitkä. Se ei saa olla {$a} merkkiä pidempi.';
$string['check:mf_package'] = 'Manifest-paketin nimi';
$string['check:mf_package_nodefault'] = 'Paketin nimi ei voi olla oletus.';
$string['check:mf_package_notset'] = 'Paketin nimeä ei ole asetettu.';
$string['check:notequals'] = '\'{$a->name}\' ei ole asetettu täksi: \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' ei ole käytössä.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Microsoft Partner Network ID on liian pitkä. Se ei saa olla {$a} merkkiä pidempi.';
$string['check:pub_name_notset'] = 'Julkaisijan nimeä ei ole asetettu.';
$string['check:pub_name_toolong'] = 'Julkaisijan nimi on liian pitkä. Se ei saa olla pidempi kuin {$a} merkkiä.';
$string['check:pub_url_empty'] = 'Sivuston URL:ia käytetään oletuksena.';
$string['check:pub_website_insecure'] = 'Julkaisijan verkkosivusto ei ole https URL.';
$string['check:pub_website_notset'] = 'Julkaisijan verkkosivustoa ei ole asetettu.';
$string['check:pub_website_toolong'] = 'Julkaisijan verkkosivuston nimi on liian pitkä. Se ei saa olla pidempi kuin {$a} merkkiä.';
$string['check:site_privacy_insecure'] = 'Yksityisyyskäytäntösivu ei ole https URL.';
$string['check:site_privacy_notset'] = 'Yksityisyyskäytäntösivu ei ole asetettu.';
$string['check:site_privacy_toolong'] = 'Yksityisyyskäytäntöteksti on liian pitkä. Se ei saa olla pidempi kuin {$a} merkkiä.';
$string['check:site_terms_insecure'] = 'Käyttöehdot-sivu ei ole https URL.';
$string['check:site_terms_notset'] = 'Käyttöehtoja ei ole asetettu.';
$string['check:site_terms_toolong'] = 'Käyttöehdot-teksti on liian pitkä. Se ei saa olla {$a} merkkiä pidempi.';
$string['check:sso_auth'] = 'SSO OAuth2 -palvelu';
$string['check:sso_disabled'] = 'SSO on pois käytöstä';
$string['check:sso_id'] = 'SSO app ID';
$string['check:sso_scope'] = 'SSO-resurssit';
$string['check:sso_scope_invalid'] = 'Resurssin laajuus \'{$a}\' ei ole oikeanlaisessa muodossa.';
$string['check:sso_scope_notset'] = 'Resurssin laajuutta ei ole asetettu.';
$string['check:wwwroot'] = 'Sivusto käyttää https-protokollaa.';
$string['check:wwwroot_insecure'] = 'Sivustosi tulee käyttää HTTPS-protokollaa.';
$string['customtab_list_label'] = 'Valitse kohde';
$string['customtab_name_error'] = 'Nimi vaaditaan';
$string['customtab_name_label'] = 'Välilehden nimi';
$string['customtab_name_placeholder'] = 'Anna nimi välilehdellesi';
$string['customtab_search_label'] = 'Etsi oppimiskatalogista';
$string['customtab_search_placeholder'] = 'Etsi';
$string['customtab_title'] = 'Luo välilehti';
$string['domain_name'] = 'Domainin nimi';
$string['enable_msteams'] = 'Microsoft Teams -integraatio';
$string['enable_msteams_description'] = 'Kun tämä toiminto on käytössä, käyttäjät voivat tarkastella ja olla vuorovaikutuksessa kirjastonsa aineistojen/soittolistojen, meneillään olevan oppimisen, ilmoitusten ja Etsi oppimista -katalogin kanssa Microsoft Teams -sovelluksen kautta. Jos tämä ei ole käytössä, Microsoft Teams-API ei ole saatavilla.';
$string['env:openssl_custom_check'] = 'PHP OpenSSL -laajennoksen tarkistus';
$string['error:catalognotavailable'] = 'Oppimista ei voi juuri nyt etsiä. Lisätietoja saat sivuston hallinnoijalta.';
$string['error:domain_name'] = 'Sivustoa ei voitu yhdistää. Tarkista domain-nimesi.';
$string['error:gateway_register'] = 'Ei voida rekisteröidä Totara Gateway:n';
$string['error:manifest_createzip'] = 'Zip-tiedostoa ei voida luoda.';
$string['error:mylearningnotavailable'] = 'Aktiivista oppimista ei voi juuri nyt tarkastella. Lisätietoja saat sivuston hallinnoijalta.';
$string['error:nodirectaccess'] = 'Suora pääsy sivulle on estetty.';
$string['error:no_openssl_extension'] = 'PHP OpenSSL-laajennus on pois käytöstä. Ole hyvä ja ota se käyttöön, jotta pyyntö toimii.';
$string['error:no_private_key'] = 'MsTeams Gateway yksityinen avain on asettamatta, tarkista konfiguraatio.';
$string['error:oauth2_disabled'] = 'OAuth2 -autentikaatiolisäosa ei ole käytössä.';
$string['error:oauth2_issuerdisabled'] = 'OAuth2-palvelu \'{$a}\' ei ole käytössä.';
$string['error:oauth2_issuerinvalid'] = 'OAuth2-palvelu \'{$a}\' ei ole oikein konfiguroitu. Varmista, että client ID ja client-salasana on oikein syötetty.';
$string['error:oauth2_missingendpoint'] = 'Kohdetta {$a->type}_endpoint ei löydy OAuth2-palvelulle  \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'OAuth2-palvelua ei ole asetettu.';
$string['error:sso_failure_desc'] = 'Totara-sovelluksen määrittelyissä ja asennuksessa on virhe. Ole yhteydessä sivuston hallinnoijaan.';
$string['error:sso_failure_title'] = 'SSO-autentikaatiovirhe';
$string['help_page_about'] = 'Tietoja';
$string['help_page_about_info'] = 'Täältä saat lisätietoa Totara-lisäosasta kuten julkaisijasta, versiosta ja kuvauksen. Näkymä saattaa sisältää myös linkit julkaisijan sivustolle ja tärkeitä käytäntöjä.';
$string['help_page_accessing_app'] = 'Sovelluksen avaaminen';
$string['help_page_accessing_app_adding_app'] = 'Klikkaa sovellusta ja valitse <strong>Lisää</strong> avataksesi sen.';
$string['help_page_accessing_app_built_for_organisation'] = 'Etsi \'Totara\', tekijänä Totara Learning katalogissa.';
$string['help_page_accessing_app_more_app'] = 'Klikkaa kolmen pisteen kuvaketta sivupaneelissa ja valitse <strong>Lisää sovelluksia.</strong>';
$string['help_page_accessing_app_signin'] = 'Kirjaudu Microsoft Teams -palveluun.';
$string['help_page_accessing_app_steps'] = 'Seuraa näitä askeleita avataksesi Totara-sovelluksen:';
$string['help_page_accessing_app_uninstall'] = 'Voit poistaa sovelluksen asennuksen klikkaamalla sitä hiiren oikealla napilla (jos se on kiinnitetty vasempaan navigointipalkkiin) ja valitsemalla <strong>Poista asennus.</strong>';
$string['help_page_catalog_content'] = 'Klikkaa aineistoja tai soittolistoja avataksesi ne Microsoft Teams:ssa. Nyt voit lukea, kommentoida ja reagoida aineistoihin kuten Totarassa. Kursseille, kurssiohjelmiin ja sertifiointeihin sinun tulee mahdollisesti ensin ilmoittautua. Kun olet avannut sisällön, voit valita Teams:n \'maapallo\'-kuvakkeen avataksesi sisällön selaimeen, jos haluat niitä selaimessa mieluummin suorittaa.';
$string['help_page_catalog_items'] = 'Tässä näkymässä näet katalogin, jossa voit selata kursseja, aineistoja ja soittolistoja.';
$string['help_page_catalog_search'] = 'Voit etsiä sisältöä tai suodattaa sitä haluamiesi ehtojen mukaisesti.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Chat-botille on kolme komentoa.';
$string['help_page_chat_help'] = '<strong>Help:</strong> Käytä tätä komentoa saadaksesi lisätietoa sovelluksen käyttämisestä';
$string['help_page_chat_notification'] = 'Kirjautumalla sisään tässä näkymässä voit saada Totara-ilmoituksia. Voit ilmoitusasetuksissa määritellä mitä ilmoituksia lähetetään Teams:in.';
$string['help_page_chat_signin'] = '<strong>Kirjaudu:</strong> Sinun tulee kirjautua bottiin, jotta voit ottaa ilmoitukset käyttöön';
$string['help_page_chat_signout'] = '<strong>Kirjaudu ulos:</strong> Voit käyttää tätä uloskirjautumiseen ja ilmoitusten lähettämisen estämiseen Microsoft Teams -sovellukseen';
$string['help_page_config'] = 'Muokattavat näkymät';
$string['help_page_config_add'] = 'Klikkaa <strong>Lisää</strong>.';
$string['help_page_config_click'] = 'Klikkaa +-kuvaketta tiimin yläpaneelissa.';
$string['help_page_config_search'] = 'Voit nyt etsiä katalogista kohteen, jonka haluat lisätä näkymään. Voit myös antaa nimen tälle näkymälle. Kun se on lisätty, se näkyy kaikille käyttäjille kyseisessä näkymässä. Voit myös nimetä uudelleen tai poistaa näkymän koska vain klikkaamalla alaspäin osoittavaa nuolta näkymän nimen vieressä.';
$string['help_page_config_select'] = 'Etsi ja valitse Totara-sovellus sovelluslistasta.';
$string['help_page_current_learning'] = 'Meneillään oleva oppiminen';
$string['help_page_current_learning_course'] = 'Valitse kurssi avataksesi se Microsoft Teams:ssa. Voit tämän jälkeen suorittaa kurssia ja sen aktiviteetteja normaalisti. Totara Learn -aktiviteetit toimivat Teams:ssa muutamaa poikkeusta lukuun ottamatta. Dynaamisen luonteensa vuoksi toiminnot <strong>wiki</strong>
ja <strong>ulkoinen työkalu</strong> suositellaan avattaviksi selaimessa. Näin taataan, että kaikki toiminnallisuudet ovat käytettävissä. Microsoft Teams -kuvake yläpalkissa mahdollistaa minkä tahansa sivun avaamisen selaimessa koska tahansa.';
$string['help_page_current_learning_tab'] = '<strong>Meneillään oleva oppiminen</strong>-näkymässä voit tarkastella sinulle osoitettua oppimista kuten kursseja, kurssiohjelmia ja sertifiointeja, joiden jäsen olet. Jos et ole jäsen missään, tämä näkymä on tyhjä.';
$string['help_page_extension'] = 'Viestilaajennos';
$string['help_page_extension_desc'] = 'Viestilisäosalla voit etsiä ja jakaa sisältöä katalogista <strong>(Etsi oppimista)</strong> keskusteluihin toisten käyttäjien kanssa.';
$string['help_page_extension_instruction'] = 'Kuten muutkin MS Teams -viestilisäosat, löydät Totara-viestilisäosan chat-palkista.
Klikkaa Totara-kuvaketta jakaaksesi sisältöä kuten kursseja tai aineistoja muille käyttäjille. Vastaanottaja voi klikata linkkiä tarkastellakseen sisältöä Totara-sovelluksesta.';
$string['help_page_extension_pinning'] = 'Voit myös kiinnittää viestilisäosan sivupaneeliin klikkaamalla hiiren oikealla napilla ja valitsemalla <strong>Kiinnitä.</strong>';
$string['help_page_library_createtab'] = 'Valitse +-kuvake <strong>Aineistosi</strong> vieressä luodaksesi uuden aineiston tai kyselyn tai valitse kuvake <strong>Sinun soittolistasi</strong> vieressä luodaksesi uuden soittolistan.';
$string['help_page_library_playlist'] = '<strong>Soittolistasi:</strong> Julkiset ja yksityiset soittolistat, jotka olet luonut';
$string['help_page_library_resource'] = '<strong>Aineistosi:</strong> Julkiset ja yksityiset aineistot, jotka olet luonut';
$string['help_page_library_saved_playlist'] = '<strong>Tallennetut soittolistat:</strong> Katso kaikki soittolistat, jotka olet merkinnyt kirjanmerkillä';
$string['help_page_library_saved_resource'] = '<strong>Tallennetut aineistot:</strong> Katso kaikki aineistot, jotka olet merkinnyt kirjanmerkillä';
$string['help_page_library_shared_with_you'] = '<strong>Sinulle jaetut:</strong> Kaikki julkiset aineistot, jotka on sinulle joku jakanut';
$string['help_page_library_tab'] = 'Jos sivustosi käyttää Totara Engage:a, sinulla on pääsy myös <strong>Kirjasto</strong>-näkymään. Käyttäen vasenta navigointipalkkia, sinulla on pääsy seuraaviin toimintoihin:';
$string['help_page_pinning_app'] = 'Sovelluksen kiinnittäminen';
$string['help_page_pinning_app_adding'] = 'Klikkaa kuvaketta vasemmassa navigointivalikossa ja etsi Totara-sovellusta haulla. Kun olet löytänyt sovelluksen, klikkaa sitä hiiren oikealla napilla ja valitse Kiinnitä. Näin sovellus on aina saatavilla sivupalkissa.';
$string['help_page_pinning_app_viewing'] = 'Hallinnoija on jo saattanut kiinnittää sovelluksen navigointipalkkiin.';
$string['help_page_product_doc'] = 'Totaran tuotedokumentaatio';
$string['help_page_title'] = 'Totara-ohjeet';
$string['help_page_using_app'] = 'Sovelluksen käyttö';
$string['help_page_using_app_course'] = 'Sovelluksen kautta voit käyttää useita Totara-sisältöjä kuten kursseja, kurssiohjelmia, sertifiointeja, aineistoja ja soittolistoja. Voit myös jakaa sisältöä toisille käyttäjille viestitoiminnon kautta ja saada ilmoituksia Microsoft Teams:n kautta.';
$string['help_page_using_app_more_info'] = 'Lisätietoja konfiguraatiosta';
$string['help_page_using_app_tabs'] = 'Tästä löydät perustiedot siitä miten Totara-sovellusta käytetään Microsoft Teams:ssa. Sovellus sisältää näkymät <strong> Etsi oppimista, Meneillään oleva oppiminen, Kirjastosi</strong> ja Totara-ilmoitukset ja varoitukset.';
$string['info:badsettings'] = 'Yksi tai useampi asetus on väärin asetettu.';
$string['info:goodsettings'] = 'Kaikki asetukset on verifioitu, voit ladata manifest-tiedoston.';
$string['manifest_downloadbutton'] = 'Lataa manifest-tiedosto';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Tiedot';
$string['report:report'] = 'Raportti';
$string['report:status'] = 'Tila';
$string['report:status_failed'] = 'Epäonnistui';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Ohitettiin';
$string['report:summary'] = 'Asetusten varmistus';
$string['settings:bot_app_id'] = 'Bot-sovelluksen id';
$string['settings:bot_app_secret'] = 'Client-salasana';
$string['settings:bot_feature_enabled'] = 'Bot-toiminto käytössä';
$string['settings:header_app'] = 'Aseta Totara-sovellus';
$string['settings:header_bot'] = 'Määrittele keskusteleva bot-sovellus';
$string['settings:header_branding'] = 'Kustomoi Totara-sovellus';
$string['settings:header_publisher'] = 'Julkaisijan tiedot';
$string['settings:header_sso'] = 'Asenna single sign-on';
$string['settings:install_msteams_app'] = 'Asenna Totara-sovellus  Microsoft Teamsiin';
$string['settings:manifest_accent_colour'] = 'Korostusväri';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Valitse sovellusikonin taustaväri.';
$string['settings:manifest_app_desc'] = 'Lyhyt kuvaus';
$string['settings:manifest_app_desc_default'] = 'Käytä oppimissisältöä Microsoft Teamsin kautta.';
$string['settings:manifest_app_desc_help'] = 'Vaaditaan lyhyt sovelluksen kuvaus (80 merkkiä ai lyhempi). Tätä käytetään kun tilaa on vähän.';
$string['settings:manifest_app_fulldesc'] = 'Koko kuvaus';
$string['settings:manifest_app_fulldesc_default'] = 'Totaran Microsoft Teams-aplikaatio antaa pääsyn omaan oppimiseen ja mahdollisuuden yhteistyöhön muiden kanssa. Pääset käsiksi meneillään olevaan oppimiseen, voit hakea oppimateriaalia, luoda ja hallinnoida soittolistoja ja aineistoja.';
$string['settings:manifest_app_fulldesc_help'] = 'Vaaditaan sovelluksen kuvaus. Lyhyttä kuvausta ei tule toistaa tämän kuvauksen sisällä.';
$string['settings:manifest_app_full_name'] = 'Koko nimi';
$string['settings:manifest_app_full_name_help'] = 'Koko nimi vaaditaan vain, jos ensisijainen nimi on pidempi kuin 30 merkkiä. Koko nimi tulee olla 100 merkkiä pitkä tai lyhyempi.';
$string['settings:manifest_app_icon_colour'] = 'Väri-ikoni';
$string['settings:manifest_app_icon_colour_help'] = 'Lataa väri-ikoni png-muodossa';
$string['settings:manifest_app_id'] = 'Manifestin sovellus-id';
$string['settings:manifest_app_id_help'] = 'Yksilöivä tunniste tälle sovellukselle. Sen tulee olla rekisteröity GUID.';
$string['settings:manifest_app_name'] = 'Lyhenne';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Lyhenne sovellukselle vaaditaan (30 merkkiä tai vähemmän).';
$string['settings:manifest_app_version'] = 'Sovellusversio';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_package_name'] = 'Paketin nimi';
$string['settings:messaging_extension_enabled'] = 'Viesti-lisäosa käytössä';
$string['settings:oauth2_issuer'] = 'OAuth2-palvelu';
$string['settings:oauth2_issuer_none'] = '(Ei mitään)';
$string['settings:page_setup'] = 'Microsoft Teams -integraatio';
$string['settings:page_totara_app'] = 'Totara -sovelluksen asennus';
$string['settings:publisher_mpnid'] = 'Microsoft Partner Network ID';
$string['settings:publisher_mpnid_help'] = 'Jätä tämä kenttä tyhjäksi ellei organisaatiosi ole osa <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network:ia</a>.';
$string['settings:publisher_name_help'] = 'Sovelluksen julkaisevan organisaation nimi (maks 32 merkkiä)';
$string['settings:publisher_privacypolicy_help'] = 'Https URL organisaation tai julkaisijan yksityisyyskäytäntöön';
$string['settings:publisher_termsofuse_help'] = 'Https URL organisaation tai julkaisijan käyttöehtoihin.';
$string['settings:publisher_website_help'] = 'Https URL julkaisijan verkkosivulle.';
$string['settings:sso_app_id'] = 'SSO-sovelluksen id';
$string['settings:sso_scope'] = 'Aineiston laajuus';
$string['settings:sso_scope_help'] = 'Formaatti: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Ladataan...';
$string['spinner_signingin'] = 'Kirjaudutaan...';
$string['tab:catalog'] = 'Etsi oppimista';
$string['tab:help'] = 'Ohje';
$string['tab:library'] = 'Kirjasto';
$string['tab:mylearning'] = 'Meneillään oleva oppiminen';
$string['userdataitemuser'] = 'MS Teams -käyttäjätiedot';
$string['userdataitemusersetting'] = 'MS Teams- käyttäjäasetukset';
$string['userdataitemuserstate'] = 'MS Teams -käyttäjäautentikoinnin tila';
