<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Toiminnot';
$string['activeuser'] = 'Aktiivinen käyttäjä';
$string['applychanges'] = 'Tallenna muutokset';
$string['audit'] = 'Tietojen tarkistus';
$string['audit_desc'] = 'Tarkastele sitä tietomäärää numeroina, joka on tallennettu järjestemään tämän käyttäjän osalta.';
$string['auditexecute'] = 'Tarkistaa käyttäjätiedot';
$string['audititemserror'] = 'Kohteet, joista palautuu virheitä';
$string['audititemsnonemtpy'] = 'Kohteet, jotka sisältävät tietoja';
$string['audititemsprocessed'] = 'Käsitellyt kohteet';
$string['auditsummary'] = 'Yhteenveto tarkistuksesta';
$string['audittotalcount'] = 'Tietojen määrä';
$string['bulkconfirmtypesetting'] = 'Vahvista tyhjennyksen tyyppi';
$string['bulkoncedeleted'] = 'Kun valittu käyttäjä poistetaan, seuraavat tiedot poistetaan.';
$string['bulkoncesuspended'] = 'Kun valittu käyttäjä estetään, seuraavat tiedot poistetaan.';
$string['bulksettingdetails'] = 'Tarkat tiedot';
$string['bulksuspendedalready'] = 'Valittuihin käyttäjiin (jotka ovat tällä hetkellä estettyjä) ei sovelleta oletustyhjennystyyppiä.';
$string['createdby'] = 'Luoja';
$string['defaultdeletedpurgetype'] = 'Oletustyhjennystyyppi poistetuille käyttäjille';
$string['defaultdeletedpurgetype_desc'] = 'Valitse tyhjennystyyppi, joka asetetaan ja jota käytetään kun käyttäjä poistetaan mutta jolle ei ole asetettu automaattisesti poistettujen käyttäjien tyhjennystyyppiä vielä.';
$string['defaultdeletedpurgetypeerror'] = 'Tätä tyyppiä käytetään oletuksena poistamisen yhteydessä';
$string['defaultsuspendedpurgetype'] = 'Estettyjen käyttäjien oletustyhjennystyyppi';
$string['defaultsuspendedpurgetype_desc'] = 'Valitse tyhjennystyyppi, joka asetetaan ja jota käytetään kun käyttäjä estetään mutta jolle ei ole asetettu automaattisesti estettyjen käyttäjien tyhjennystyyppiä vielä.';
$string['defaultsuspendedpurgetypeerror'] = 'Tätä tyyppiä käytetään oletuksena estämisen yhteydessä';
$string['deletedpurgetype'] = 'Poistettu tyhjennystyyppi';
$string['deleteduser'] = 'Poistettu käyttäjä';
$string['errorduplicateidnumber'] = 'Tämä id-numero on jo olemassa';
$string['errorexporttypedelete'] = 'Tyhjennystyyppiä ei voida poistaa';
$string['errornoexporttypes'] = 'Omien tietojen viennille ei tällä hetkellä ole sopivaa vientityyppiä.';
$string['errorpurgecancel'] = 'Virhe tyhjennystä peruttaessa';
$string['errorpurgetypedelete'] = 'Tyhjennystyyppiä ei voida poistaa';
$string['eventexportdownloaded'] = 'Käyttäjätietojen vientitiedosto ladattiin';
$string['export'] = 'Käyttäjätiedon vienti tiedostoon';
$string['exportfiledeleted'] = 'Tiedosto poistettiin';
$string['exportfiledownload'] = 'Lataa tiedosto';
$string['exportfileready'] = 'Tiedosto, johon tietosi on viety, on ladattavissa: {$a->file}

Tämä vientitiedosto on saatavilla tähän  saakka: {$a->until}, sen jälkeen se poistetaan. Jos haluat viedä tiedot uudelleen ennen tätä ajankohtaa, sinun tulee poistaa olemassaoleva tiedosto ensin.';
$string['exportincludefiledir'] = 'Ota mukaan tiedostot';
$string['exportincludefiledir_help'] = 'Tiedostojen ottaminen mukaan tietojen vientiin pidentää viennin prosessointiaikaa ja lisää ladattavan vientitiedoston kokoa. Tällä voi olla myös vaikutuksia sivuston toiminnan nopeuteen.';
$string['exportitemselection'] = 'Vietävät tiedot';
$string['exportitemselection_desc'] = 'Valitse alta ne tiedot, jotka viedään kun tätä vientityyppiä käytetään.';
$string['exportitemselectionfilewarning'] = 'Huomaa, että kohteet, jotka on valittu vietäväksi saattavat sisältää "piilotettua" tietoa: tietoa käyttäjästä, jota hän itse ei tavallisesti näe käyttöliittymän kautta. {$a} antaa lisätietoa tietojen näkyvyydestä, jotta osaat päättää onko jokin tietty kohde sopiva viedä tiedostoon. Alla voit nähdä myös huomautukset niiden kohteiden kohdalla, joiden näkyvyyteen kannattaa kiinnittää huomiota.';
$string['exportitemselectionfilewarninglinklabel'] = 'ohjedokumentaatio';
$string['exportorigin'] = 'Lähde';
$string['exportoriginother'] = 'Muu';
$string['exportoriginself'] = 'Käyttäjä vie omia tietoja tiedostoon';
$string['exportrequest'] = 'Pyydä tietojen vientiä tiedostoon';
$string['exportrequestpending'] = 'Tietojen vienti tiedostoon on meneilään. Saat ilmoituksen kun tiedosto on valmis ladattavaksi.';
$string['exports'] = 'Viennit tiedostoihin';
$string['exportscount'] = 'Vientien määrä';
$string['exportsuserall'] = 'Tietojen vientipyynnöt';
$string['exporttype'] = 'Vientityyppi';
$string['exporttypeadd'] = 'Lisää vientityyppi';
$string['exporttypeavailablefor'] = 'Sallittu käyttö';
$string['exporttypeavailablefor_help'] = 'Jos valinta poistetaan, odottavat viennit peruutetaan ja pääsy aiemmin luotuihin vientitiedostoihin estetään.';
$string['exporttypecopyof'] = 'Kohteen {$a->fullname} kopio';
$string['exporttypedelete'] = 'Poista vientityyppi';
$string['exporttypedeleteconfirm'] = 'Oletko varma, että haluat poistaa vientityypin "{$a}"?';
$string['exporttypes'] = 'Vientityypit';
$string['exporttypeupdate'] = 'Päivitä vientityyppi';
$string['exporttypewhenitemsapplied'] = 'Seuraavat tiedot viedään kun tätä vientityyppiä käytetään.';
$string['fullname'] = 'Koko nimi';
$string['fullnamelink'] = 'Koko nimi (linkki)';
$string['incontextid'] = 'Konteksti';
$string['itemcomponent'] = 'Kohteen komponentti';
$string['itemexportdata'] = 'Vie tiedot';
$string['itemfullname'] = 'Kohde';
$string['itemgroup'] = 'Kohteen ryhmä';
$string['itemname'] = 'Kohteen sisäinen nimi';
$string['itempurgedata'] = 'Tyhjennä tiedot';
$string['messageprovider:export_self_finished'] = 'Käyttäjätietojesi vieminen tiedostoon vietiin loppuun';
$string['messageprovider:purge_manual_finished'] = 'Manuaalinen käyttäjätietojen tyhjennys vietiin loppuun';
$string['newitem'] = 'Uusi';
$string['newitems'] = 'Uudet kohteet';
$string['noadditionaldatadeleted'] = 'Muita tietoja ei poisteta.';
$string['notificationexportselfmessage'] = 'Käyttäjätietojesi vieminen tiedostoon tehtiin: {$a->result}';
$string['notificationexportselfmessage_unsuccessful'] = 'Tietojen käsittelyssä tapahtui virhe. Ole hyvä ja ole yhteydessä hallinnoijaan.';
$string['notificationexportselfsubject'] = 'Käyttäjätietojen vienti tehty';
$string['notificationpurgemanualmessage'] = 'Käyttäjän {$a->fullnameuser} tietojen tyhjennys vietiin loppuun: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Manuaalinen käyttäjätiedon tyhjennys suoritettu';
$string['pluginname'] = 'Käyttäjätiedon hallinnointi';
$string['purgeautocompleted'] = '(purged {$a->timefinished})';
$string['purgeautodefault'] = 'Ei mitään  (Oletus: {$a})';
$string['purgeautomatic'] = 'Automaattinen tietojen tyhjennys';
$string['purgeautopending'] = '(odottaa)';
$string['purgecancelled'] = 'Tyhjennys peruutettiin';
$string['purgeispending'] = 'Tämä tietojen tyhjennus on jo aikataulutettu.';
$string['purgeitemselection'] = 'Tyhjennettävä tieto';
$string['purgeitemselectiondeleted'] = 'Tyhjennettävät tiedot kun käyttäjä poistetaan';
$string['purgeitemselection_desc'] = 'Valitse alla ne käyttäjätiedot, jotka poistetaan kun tätä tyhjennystyyppiä käytetään';
$string['purgeitemselectionsuspended'] = 'Tyhjennettävät tiedot kun käyttäjä estetään';
$string['purgemanually'] = 'Tyhjennä käyttäjätiedot';
$string['purgemanuallyareyousure'] = 'Oletko varma, että haluat poistaa nämä tiedot?';
$string['purgemanuallyconfirm'] = 'Vahvista manuaalinen tietojen tyhjennys';
$string['purgemanuallyfollowingwillbe'] = 'Seuraavat tiedot poistetaan. Tätä toimintoa ei voida perua.';
$string['purgemanuallyproceed'] = 'Tyhjennä';
$string['purgemanuallytriggered'] = 'Tehtävä manuaaliselle käyttäjätietojen tyhjennykselle luotiin. Saat ilmoituksen kun se on viety loppuun onnistuneesti.';
$string['purgemanualschedule_desc'] = 'Aikatauluta tehtävä, joka poistaa käyttäjätiedot heti. Tiedot määritellään tyhjennystyypin perusteella.';
$string['purgeorigin'] = 'Alkuperä';
$string['purgeorigindeleted'] = 'Automattinen tyhjennys kun käyttäjä on poistettu';
$string['purgeorigindeletedbulkselect'] = 'Valitse tyhjennystyyppi, jota käytetään automaattisesti kun nämä käyttäjät poistetaan';
$string['purgeoriginmanual'] = 'Manuaalien tietojen tyhjennys';
$string['purgeoriginother'] = 'Muu';
$string['purgeoriginsuspended'] = 'Automaattinen tyhjennys kun käyttäjä on estetty';
$string['purgeoriginsuspendedbulkselect'] = 'Valitse tyhjennystyyppi, jota käytetään automaattisesti kun nämä käyttäjät poistetaan';
$string['purges'] = 'Tyhjennykset';
$string['purgescount'] = 'Tyhjennysten määrä';
$string['purgesetautomatic'] = 'Aseta automaattinen tiedontyhjennystyyppi';
$string['purgesuserall'] = 'Kaikki datatyhjennykset';
$string['purgesuserpending'] = 'Odottavat tyhjennykset';
$string['purgetype'] = 'Tyhjennyksen tyyppi';
$string['purgetypeadd'] = 'Lisää tyhjennyksen tyyppi';
$string['purgetypeavailablefor'] = 'Saatavilla';
$string['purgetypeavailablefor_help'] = 'Jos mitään valintoja ei tehdä, tämä tyhjennystyyppi ei ole käytössä. Valinnat voidaan tehdä koska vain. Valinnan poistaminen sellaisesta asetuksesta, joka on ollut aiemmin valittuna, poistaa kyseisen toiminnon vain tulevista toimenpiteistä. Sellaisissa tapauksissa, joissa valinta on ollut käytössä, se pysyy valittuna ja odottavat tyhjennykset, jotka käyttävät tätä tyyppiä, viedään loppuun.

Kun tyhjennystyyppi on luotu, niiden käyttäjien lukumäärä, joilla on valittuna tämä tyyppi automaattisen tyhjennyksen osalta, näytetään suluissa.';
$string['purgetypecopyof'] = '{$a->fullname}}:n kopio';
$string['purgetypedelete'] = 'Poista tyhjennystyyppi';
$string['purgetypedeleteconfirm'] = 'Oletko varma, että haluat poistaa tyhjennystyypin "{$a}"?';
$string['purgetypenolongerapply'] = 'Tyhjennystyyppiä ei voi enää asettaa.';
$string['purgetypes'] = 'Tyhjennystyypit';
$string['purgetypeupdate'] = 'Täydennä tyhjennystyyppi';
$string['purgetypeuserstatus'] = 'Käyttäjän tilaan liittyvät rajoitteet';
$string['purgetypeuserstatus_help'] = 'Tätä tietojen tyhjennystyyppiä voidaan käyttää niiden käyttäjien osalta, joiden tila on tässä valittuna. Tämä käyttäjätila määrittelee sen mitä asetuksia on valittavana seuraavassa vaiheessa ja siksi sitä ei voida muuttaa myöhemmin.';
$string['purgetypewhenitemsapplied'] = 'Seuraavat tiedot poistetaan kun tätä tyhjennystyyppiä käytetään.';
$string['repurge'] = 'Toista tyhjennys';
$string['repurge_help'] = 'Jos tämä vaihtoehto valitaan, kaikki käyttäjätilit, joilla on tämä tyhjennystyyppi valittuna, tyhjennetään (mukaan lukien aiemmin tyhjennetyt käyttäjätilit).';
$string['repurgewarning'] = 'Tätä tyhjennystyyppiä sovelletaan {$a} käyttäjään. Toiminto saattaa heijastua sivuston toimintaan kun tyhjennykset tehdään.';
$string['result'] = 'Tulos';
$string['resultcancelled'] = 'Peruutettu';
$string['resulterror'] = 'Virhe';
$string['resultkipped'] = 'Ohitettu';
$string['resultsuccess'] = 'Onnistui';
$string['resulttimedout'] = 'Aikaviive oli liian pitkä';
$string['selectedusers'] = 'Valitut käyttäjät';
$string['selectpurgetype'] = 'Valitse tyhjennystyyppi';
$string['selfexportenable'] = 'Salli käyttäjien viedä tietonsa tiedostoon';
$string['selfexportenable_desc'] = 'Jotta käyttäjät voivat viedä tietonsa tiedostoon, tämän asetuksen tulee olla käytössä ja vähintään yhden vientityypin tulee olla luotuna, joka sallii tietojen viennin. Käyttäjällä tulee olla myös oikeus "Vie omat tiedot tiedostoon".';
$string['setdeletedpurgetype'] = 'Aseta estettyjen käyttäjien tyhjennystyyppi';
$string['setpurgetypeconfirm'] = 'Vahvista tietojen tyhjennystyyppi';
$string['setpurgetypeconfirmbulk'] = 'Vahvista tietojen massatyhjennystyyppi';
$string['setsuspendedpurgetype'] = 'Aseta estettyjen käyttäjien tyhjennystyyppi';
$string['settings'] = 'Asetukset';
$string['showingresultsforuser'] = 'Näytetään tulokset käyttäjästä:  {$a->fullname}';
$string['suspendedpurgetype'] = 'Estettyjen tyhjennystyyppi';
$string['suspendeduser'] = 'Estetty käyttäjä';
$string['taskmisc'] = 'Sekalaiset huoltotoimenpiteet';
$string['taskpurgedeleted'] = 'Käyttäjätietojen automaattinen tyhjennys poistettujen käyttäjien osalta';
$string['taskpurgesuspended'] = 'Käyttäjätietojen automaattinen tyhjennys estettyjen käyttäjien osalta';
$string['timechanged'] = 'Muutettu';
$string['timecreated'] = 'Luotu';
$string['timefinished'] = 'Viety loppuun';
$string['timestarted'] = 'Aloitettu';
$string['userdata:config'] = 'Käyttäjähallinnan asetukset';
$string['userdata:exportself'] = 'Vie omat käyttäjätiedot tiedostoon';
$string['userdataitemexport_request'] = 'Käyttäjätietojen vienti';
$string['userdataitemexport_request_help'] = 'Käyttäjätietojen vientipyyntöjen lokeja ei poisteta.';
$string['userdata:purgemanual'] = 'Tyhjennä käyttäjätiedot manuaalisesti';
$string['userdata:purgesetdeleted'] = 'Aseta poistetun käyttäjän tietojen tyhjennystyyppi';
$string['userdata:purgesetsuspended'] = 'Aseta estetyn käyttäjän tietojen tyhjennystyyppi';
$string['userdata:viewexports'] = 'Tarkastele käyttäjätietojen vientejä tiedostoihin';
$string['userdata:viewinfo'] = 'Tarkastele käyttäjätietojen asetuksia';
$string['userdata:viewpurges'] = 'Tarkastele käyttäjätietojen tyhjennyksiä';
$string['userid'] = 'Käyttäjän id';
$string['userinfo'] = 'Käyttäjätiedot';
$string['userstatus'] = 'Käyttäjän tila';
