<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Suoriutumisaktiviteetti';
$string['activity_log_activity_removed'] = 'Tätä aktiviteettia ei enää ole. Suoriutumisaktiviteetin arvioinnin on antanut {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Suoriutumisaktiviteetin arviointi aktiviteetille \'{$a->activity}\', arvioija: {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Tätä aktiviteettia ei ole enää olemassa';
$string['date'] = 'Päivämäärä';
$string['event_rating_created'] = 'Suoriutumisaktiviteetissa annettu arviointi';
$string['no_rating_given'] = 'Arviointeja ei ole annettu';
$string['pluginname'] = 'Suoriutumisaktiviteetin arviointi';
$string['rater'] = 'Arvioija';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(arvioijan tiedot poistettu)';
$string['rating'] = 'Arviointi';
$string['rating_already_made_message'] = 'Arviointiasi ei ole tallennettu koska sinä tai joku samassa roolissa kanssasi oleva on jo arvioinut tämän kompetenssin.';
$string['rating_by'] = 'Arvion antanut';
$string['rating_by_colon'] = 'Arvion antanut:';
$string['rating_by_relationship'] = '{$a}:n arviointi (arvioijan tiedot poistettu)';
$string['rating_confirmation_body_1'] = 'Arvioit käyttäjän {$a->user}: <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Kun olet tallentanut tämän arvioinnin, se liitetään kompetenssiin eikä sitä voi enää muuttaa.';
$string['rating_confirmation_title'] = 'Vahvista lopullinen arviointi?';
$string['rating_final'] = 'Lopullinen arviointi:';
$string['rating_no_rating'] = 'Ei arviointia';
$string['rating_on'] = 'Arvioitu:';
$string['rating_only_one_rating_submitted'] = 'Vain yksi suoriutumisaktiviteetti kerätään ja lisätään kompetenssiin. Jos tässä roolissa on useampi henkilö, ensimmäinen arviointi lisätään.';
$string['rating_relationship_label'] = '{$a} arviointi';
$string['rating_saved'] = 'Arviointi tallennettu';
$string['rating_select'] = 'Valitse arvioinnin arvo';
$string['rating_set_to_none'] = 'Asetus on \'Ei arivointia\'';
$string['rating_submit'] = 'Tallenna arviointi';
$string['rating_to_be_submitted'] = 'Lopullinen arviointi kompetenssille';
$string['rating_who'] = 'Tähän vastaa {$a}.';
$string['userdataitemperform_rating_other'] = 'Suoriutumisaktiviteetin arvioinnit';
$string['userdataitemperform_rating_other_help'] = 'Kun tämä kohde poistetaan, arviointi anonymisoidaan (arvioijan nimi korvataan selitteellä, että nimi on poistettu). Arviointi itse (asteikon arvo, rooli, jossa arviointi annettu) jäävät.';
$string['userdataitemperform_rating_self'] = 'Suoriutumisaktiviteetin itsearvioinnit';
$string['your_rating'] = 'Sinun arivointisi';
