<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Osoite';
$string['archived'] = 'Kurssisuoritusten arkisto';
$string['audit'] = 'Tarkistus';
$string['bookedby'] = 'Varannut';
$string['building'] = 'Rakennus';
$string['cancellationdate'] = 'Peruutuspäivä';
$string['cancellationreason'] = 'Peruutuksen syy';
$string['coursedelivery'] = 'Kurssin suoritus';
$string['createdby'] = 'Luoja';
$string['currentorg'] = 'Käyttäjän tämänhetkinen organisaatio';
$string['currentpos'] = 'Käyttäjän tämänhetkinen asema';
$string['discountcode'] = 'Alennuskoodi';
$string['discountcost'] = 'Alennettu hinta';
$string['endtime'] = 'Päättymisaika';
$string['f2fname'] = 'Lähikoulutuksen nimi';
$string['f2fnamelink'] = 'Lähikoulutuksen nimi (linkitetty koulutuksen sivulle)';
$string['facilitator'] = 'Fasilitaattori';
$string['localsessfinishdate'] = 'Paikallinen koulutuksen loppumispäivä/aika';
$string['localsessstartdate'] = 'Paikallinen koulutuksen alkamispäivä/aika';
$string['maxbookings'] = 'Maksimikapasiteetti';
$string['normalcost'] = 'Normaalihinta';
$string['numattendees'] = 'Osallistujamäärä';
$string['pilot'] = 'Pilotti';
$string['reserved'] = 'Varattu';
$string['room'] = 'Tila';
$string['roomcapacity'] = 'Tilaan mahtuva osallistujamäärä';
$string['roomdescription'] = 'Tilan kuvaus';
$string['roomname'] = 'Tilan nimi';
$string['sesscapacity'] = 'Koulutuksen maksimiosallistujamäärä';
$string['sessdate'] = 'Koulutuksen alkamispäivämäärä';
$string['sessdatefinish'] = 'Koulutuksen päättymispäivämäärä';
$string['sessdatelink'] = 'Koulutuksen alkamispäivä (linkitetty aktiviteettiin)';
$string['sessdetails'] = 'Koulutuksen tiedot';
$string['sessduration'] = 'Koulutuksen kesto';
$string['sessfinish'] = 'Koulutuksen päättymisaika';
$string['sessfinishdatetime'] = 'Koulutuksen loppumispäivä/aika';
$string['sessionrole'] = 'Koulutus {$a}';
$string['sessionx'] = 'Koulutus {$a}';
$string['sessname'] = 'Koulutuksen nimi';
$string['sessstart'] = 'Koulutuksen alkamisaika';
$string['sessstartdatetime'] = 'Koulutuksen alkamispäivä/aika';
$string['sessstartdatetimelink'] = 'Koulutuksen alkamispäivä/aika (linkitetty aktiviteettiin)';
$string['sourcelabel'] = 'Lähikoulutus';
$string['sourcesummary'] = 'Tieto kaikista käyttäjistä';
$string['sourcetitle'] = 'Lähikoulutuksen osallistujalista';
$string['starttime'] = 'Alkamisaika';
$string['status'] = 'Tila';
$string['thedate'] = 'Koulutuksen päivämäärä';
$string['type_course_modules_tags'] = 'Lähikoulutusten tunnisteet';
$string['type_date'] = 'Koulutuksen päivämäärä';
$string['type_facetoface'] = 'Lähikoulutus';
$string['type_facetoface_cancellation'] = 'Peruutusviestin lisäkentät';
$string['type_facetoface_session'] = 'Tapaamisen lisäkentät';
$string['type_facetoface_signup'] = 'Ilmoittautumisviestin lisäkentät';
$string['type_role'] = 'Rooli';
$string['type_room'] = 'Tila';
$string['type_session'] = 'Koulutus';
$string['type_status'] = 'Tila';
$string['type_tags'] = 'Kurssitunnisteet';
$string['type_user_signups'] = 'Käyttäjän koulutusilmoittautumiset';
$string['user'] = 'Käyttäjä';
$string['usernote'] = 'Käyttäjän viesti';
