<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'fi', branch 'MOODLE_36_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr-konfiguraatio';
$string['connectionerror'] = 'Määriteltyä Solr-palveolinta ei ole saatavilla tai määriteltyä indexiä ei ole olemassa';
$string['connectionsettings'] = 'Yhteysasetukset';
$string['discardsearchfieldnames'] = 'Ohita sivuston oletusnimet hakukentille';
$string['errorcreatingschema'] = 'Virhe luotaessa Solr-skeemaa: {$a}';
$string['errorvalidatingschema'] = 'Virhe luotaessa Solr-skeemaa: kenttää {$a->fieldname} ei ole olemassa. Ole hyvä ja <a href="{$a->setupurl}">seuraa tätä linkkiä</a> asettaaksesi vaaditutkentät.';
$string['fileindexing'] = 'Ota käyttöön tiedostojen indeksointi';
$string['fileindexing_help'] = 'Jos Solr-asennus tukee tätä, ominaisuus sallii tiedostojen lähettämisen indeksoitavaksi';
$string['fileindexsettings'] = 'Tiedostojen indeksoinnin asetukset';
$string['maxindexfilekb'] = 'Indeksoitavan tiedoston maksimikoko (kB)';
$string['maxindexfilekb_help'] = 'Tiedostot, joiden koko on tätä asetusta suurempi, eivät ole mukana hakuindeksoinnissa. Jos asetus on 0, kaikki tiedostot indeksoidaan.';
$string['minimumsolr4'] = 'Solr 4.0 on vähimmäisvaatimus versiosta Totaran kanssa';
$string['nodatafromserver'] = 'Ei tietoja palvelimelta';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'Kenttä "{$a}" on jo olemassa Solr-skeemassa. Luultavasti unohdit ajaa skriptin ennen datan indeksointia ja Solr korjasi kentät automaattisesti. Poista nykyinen indeksi, luo uusi ja aja setup_schema.php ennen kuin indeksoit tiedot Solr:ssa.';
$string['schemasetupfromsolr5'] = 'Solr-palvelimesi versio on aiempi kuin 5.0. Tämä skripti voi asettaa skeemasi, jos versio on 5.0 tai uudempi. Sinun täytyy manuaalisesti asettaa skeemasi kentät tämän mukaisesti: search_solrdocument::get_default_fields_definition().';
$string['searchinfo'] = 'Hakukyselyt';
$string['setupok'] = 'Skeema on valmis käytettäväksi.';
$string['solrauthpassword'] = 'HTTP-autentikoinnin salasana';
$string['solrauthuser'] = 'HTTP-autentikoinnin käyttäjätunnus';
$string['solrhttpconnectionport'] = 'Portti';
$string['solrhttpconnectiontimeout'] = 'Aikakatkaisu';
$string['solrindexname'] = 'Indeksin nimi';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'Solr ei ole konfiguroitu hakukone';
$string['solrsecuremode'] = 'Turvallinen tila';
$string['solrserverhostname'] = 'Hostin nimi';
$string['solrserverhostname_desc'] = 'Solr-palvelimen domain-nimi.';
$string['solrsetting'] = 'Solr-asetukset';
$string['solrsslcainfo'] = 'SSL CA -sertifikaattinimi';
$string['solrsslcapath'] = 'SSL CA -sertifikaatin polku';
$string['solrsslcert'] = 'SSL-sertifikaatti';
$string['solrsslkey'] = 'SSL-avain';
$string['solrsslkeypassword'] = 'SSL key -salasana';
