<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'fi', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Toiminnot kohteelle {$a}';
$string['actions_for_event'] = 'Toiminnot koulutukselle {$a}';
$string['actions_for_notification'] = 'Toiminnot ilmoitukselle {$a}';
$string['body'] = 'Ilmoituksen sisältö';
$string['create_custom_notification_title'] = 'Luo ilmoitus';
$string['create_notification'] = 'Luo ilmoitus';
$string['create_notification_for_event'] = 'Luo ilmoitus koulutukselle {$a}';
$string['create_notification_select_placeholder'] = 'Valitse...';
$string['custom'] = 'Mukautettu';
$string['default_delivery_preferences_helptext'] = 'Nämä ovat oletustoimituskanavat kaikille tähän laukaisijaan perustuville ilmoituksille. Vähintään yksi kanava tulee valita, jotta ilmoitukset lähetetään. Käyttäjät voivat itse valita asetuksistaan, mitä kanavia haluavat käyttää. Ilmoitukset, jotka ovat pakotettuja, jättävät nämä käyttäjän omat asetukset huomiotta.';
$string['delete_confirm_message'] = 'Oletko varma? Tämän ilmoituksen poistaminen poistaa sen käytön muuallakin kuten kategorioissa ja kursseilla. Tätä toimintoa ei voi perua.';
$string['delete_confirm_title'] = 'Poista ilmoitus {$a}';
$string['delete_notification_name'] = 'Poista ilmoitus {$a}';
$string['delete_success'] = 'Ilmoitus poistettiin';
$string['delivery_channel'] = 'Toimitustapa';
$string['delivery_channels'] = 'Oletustoimitustavat';
$string['delivery_label'] = 'Toimitustavat';
$string['delivery_preferences'] = 'Toimitusasetukset';
$string['delivery_preferences_for_event'] = 'Päivitä koulutuksen {$a} toimitusasetuksia';
$string['delivery_preferences_helptext'] = 'Valitse tämän koulutuksen lähettämien ilmoitusten oletuskanavat.';
$string['delivery_preferences_helptext_aria'] = 'Toimituskanavien ohjeteksti';
$string['delivery_preferences_override_helptext'] = 'Käytä tätä asetusta yliajamaan oletustoimituskanavat kaikille tähän laukaisijaan perustuville ilmoituksille. Huomaa, että mobiili-ilmoitukset, tehtävät ja varoitukset vaativat sivuston ilmoitusten valitsemisen.';
$string['delivery_preferences_override_helptext_aria'] = 'Toimituskanavien ohituksen ohjeteksti';
$string['disable'] = 'Poista ilmoitus käytöstä';
$string['disable_all_helptext'] = 'Poista kaikki ilmoitukset käytöstä, mukaan lukien pakotetut ja muokatut ilmoitukset.';
$string['disabled'] = 'Pois käytöstä';
$string['edit_delivery_preferences'] = 'Muokkaa toimitustapoja';
$string['edit_notification'] = 'Muokkaa ilmoitusta';
$string['edit_notification_name'] = 'Muokkaa ilmoitusta {$a}';
$string['enable_custom_body'] = 'Ota käyttöön kentän leipätekstin muokkaus';
$string['enable_custom_forced_delivery_channels'] = 'Ota käyttöön pakotettujen toimitustapojen muokkaus';
$string['enable_custom_recipient'] = 'Ota käyttöön kentän vastaanottajan muokkaus';
$string['enable_custom_schedule'] = 'Ota käyttöön kentän aikataulutuksen muokkaus';
$string['enable_custom_status'] = 'Ota käyttöön ilmoituksen tilan muokkaus';
$string['enable_custom_subject'] = 'Ota käyttöön kentän otsikon muokkaus';
$string['enabled'] = 'Käytössä';
$string['enabled_helptext_aria'] = 'Ohjeteksti Käytössä-tilalle';
$string['enabled_status'] = 'On käytössä';
$string['enable_status'] = '{$a} -ilmoituksen tila';
$string['error_manage_notification'] = 'Sinulla ei ole lupaa päivittää ilmoitusasetuksia';
$string['error_preference_id_missing'] = 'Et voi hallinnoida ilmoitusasetuksia tyhjällä id-numerolla';
$string['error_user_preference_permission'] = 'Sinulla ei ole lupaa päivittää ilmoitusasetuksia';
$string['event_create_custom_notification_preference'] = 'Luo kustomoitu ilmoitusasetus';
$string['event_create_override_notification_preference'] = 'Luo ilmoitusasetuksen yliajo';
$string['event_update_custom_notification_preference'] = 'Päivitä kustomoitu ilmoitusasetus';
$string['event_update_overridden_notification_preference'] = 'Päivitä peritty ilmoitusasetus';
$string['factory'] = 'Oletus';
$string['force_channel_x'] = 'Pakota kanava {$a}';
$string['forced'] = 'Pakotettu';
$string['forced_delivery_help'] = 'Tämä asetus pakottaa tärkeiden ilmoitusten lähettämisen valittujen kanavien kautta huolimatta käyttäjien asetuksista';
$string['forced_info'] = 'Pakotettu';
$string['inherited'] = 'Peritty';
$string['invalid_input'] = 'Kelpaamaton arvo';
$string['messaging_and_notification'] = 'Viestit ja ilmoitukset';
$string['more_actions_for'] = 'Lisää toimintoja kohteelle {$a}';
$string['no_available_data_for_key'] = '<ei tietoja kohteelle {$a}>';
$string['no_notifications'] = 'Ilmoituksia ei löydetty.';
$string['notifiable_events'] = 'Ilmoituksen laukaisija';
$string['notification'] = 'Ilmoitus';
$string['notification_body_label'] = 'Viestin sisältö';
$string['notification_body_label_help'] = '[content-placeholder]: Kun muokkaat otsikkoa, kirjoita [ nähdäksesi listan kaikista muuttujista, joita voidaan tässä ilmoituksessa käyttää. Voit selata listaa tai tehdä haun ja klikata muuttujaa, jonka haluat lisätä';
$string['notification_delivery_channel_default_label'] = 'Oletus';
$string['notification_delivery_channel_label'] = 'Ilmoitusten toimituskanava';
$string['notification_delivery_channels_label'] = 'Läheyskanavat';
$string['notification_include_ical_attachment_label'] = 'Ota mukaan iCal-liite';
$string['notification:managenotifications'] = 'Hallinnoi ilmoituksia';
$string['notifications'] = 'Ilmoitukset';
$string['notification_schedule_label'] = 'Aikataulu';
$string['notification_status_label'] = 'Tila';
$string['notification_subject_label'] = 'Otsikko';
$string['notification_subject_label_help'] = '[content-placeholder]: Kun muokkaat otsikkoa, kirjoita [ nähdäksesi listan kaikista muuttujista, joita voidaan tässä ilmoituksessa käyttää. Voit selata listaa tai tehdä haun ja klikata muuttujaa, jonka haluat lisätä. Käytä näppäimistön pikakomentoa Ctrl-m lisätäksesi Usean kielen lohkon.';
$string['notification_title_label'] = 'Nimi';
$string['notification_trigger'] = 'Ilmoituksen laukaisija: {$a}';
$string['notification_warning'] = 'Varoitus: Ilmoituksen laukaisija ei ole käytössä. Klikkaa saadaksesi lisätietoa.';
$string['override'] = 'Yliaja';
$string['override_delivery_channels_aria'] = 'Yliaja ilmoitusten toimituskanavat';
$string['placeholder_group_manager'] = 'Kaikki esihenkilöt {$a}';
$string['placeholder_group_recipient'] = 'Vastaanottaja {$a}';
$string['placeholder_group_subject'] = 'Aihe {$a}';
$string['pluginname'] = 'Keskitetty ilmoitus';
$string['process_event_queue_task'] = 'Laitan jonoon ajastettu koulutusten ajo';
$string['process_notification_queue_task'] = 'Laitan jonoon ajastettu ilmoitusten ajo';
$string['process_scheduled_event_task'] = 'Laitan jonoon ajastettu koulutusten ajo';
$string['recipient'] = 'Vastaanottaja';
$string['recipient_manager'] = 'Esihenkilö';
$string['recipient_subject'] = 'Oppija';
$string['required'] = 'Vaadittu';
$string['saved_notification'] = 'Ilmoitus tallennettu';
$string['schedule'] = 'Aikataulu';
$string['schedule_form_label_after_event'] = 'Päivää jälkeen';
$string['schedule_form_label_before_event'] = 'Päivää ennen';
$string['schedule_form_label_on_event'] = 'Ilmoituksen laukaisija koulutuksen aikana';
$string['schedule_label_after_event'] = '{$a} päivän jälkeen';
$string['schedule_label_after_event_singular'] = '{$a} päivän jälkeen';
$string['schedule_label_before_event'] = '{$a} pävää ennen';
$string['schedule_label_before_event_singular'] = '{$a} päivää ennen';
$string['schedule_label_on_event'] = 'Koulutuksen aikana';
$string['subject'] = 'Aihe';
$string['type'] = 'Tyyppi';
$string['unavailable'] = 'Ei saatavilla';
$string['updated_notification'] = 'Ilmoitus päivitetty';
$string['user_preferences_page_title'] = 'Ilmoitusasetukset';
